a {
    text-decoration: none;
}

body{
    background-color: white ;
    margin: 8px;
}

main{
    display: flex;
    flex-direction: column;
    margin:0 auto;
    width:100%;
}

main img{
    max-width: 100%;
    height: auto;
}

header{
    background-color: white;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
}
header h1{
    position: relative;
    margin: 0 auto;
    text-align: left;
}
header div{
    margin: 0 auto;
    width: 100%;
    min-height: 110px;
    background-color: #afafaf;
    font-size: 14px;
}



nav {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
main {
    width: 100%;
    display: flex;
    flex-direction: column;
}
nav a {
    display: inline-block;
    background-color: #afafaf;
    width: 100%;
    padding: 10px 0;
    font-size: 20px;
    border: 1px solid #000000;
    color: #000000;
    box-sizing: border-box;
}





table {
    width: 300px;
    height: 450px;
    text-align: center;
    border: 1px solid black;
     margin: 0 auto;
   
    font-size: 14px;
    border-spacing: 0;
    
}
input[type="text"], input[type="email"], select, textarea, input[type="date"] {
    width: 60%;
}
main table, main th, main td, main tr{
    max-width: 90%;
}

th {
    border: 1px solid black;
    padding: 5px;
}
tr:nth-child(2n) {
    background-color: red ;
    word-break: break-word;
}
td {
    border: 1px solid black;
    padding: 5px;
}



footer {
    background-color: #afafaf;
    width: 100%;
    padding: 30px 0;
    text-align: center;
}



.list, .table, .form {
    background-color: #afafaf;
    width: 100%;
    min-height: 300px;
    margin: auto auto 20px auto;
    padding: 10px;
    text-align: center;
    box-sizing: border-box;
}

.list {
    text-align: left;
    order: 0;
}

.table {
    order: 2;
}
#image{
    width: 100px;
    height: 100px;
    padding: 5px;
    float: left;
}
.fields {
    border: 2px solid black;
    width: 40%;
    padding: 15px;
    margin: 0 auto;
    line-height: 150%;
    order: 1;
}







@media screen and(max-width:1140px)
{
   

    header div {
        margin: 0 auto;
        min-height: 100px;
        width: 960px;
    } 
    #image {
        width: 90px;
        height: 90px
    }

    header h1 {
        padding: 35px; font-size: 30px;
    }

   

    nav a {
        font-size: 30px;
        width: 100%;
        flex-direction: column;
    }

    nav a:hover {
        background-color: #2c0452;
        font-size: 25px;
    }

    table td , table th {
        padding: 20px;
    }

    .list, .table, .form {
        background-color: black;
        width: 100%;
        min-height: 300px;
        padding: 10px 0;
        text-align: center;
    }

    .list {
        order: 0;
    }

    .table {
        order: 0;
    }

    .form {
        order: 0;
    }
}
